@charset "UTF-8";
/* ------------------------------------- */
/* 採用情報 */
/* ------------------------------------- */
.recruiting {
	background: #eae5da;
}
.recruiting .bg-wht {
	padding: 3em 1em;
	background: #fff;
}
.close-btn {
	width: 40px;
	height: 40px;
	min-height: inherit;
	padding: 0;
	position: fixed;
	top: 1em;
	right: 1em;
	cursor: pointer;
	z-index: 10;
}
.close-btn span {
	width: 100%;
	height: 2px;
	background: #000;
	position: absolute;
	top: 0;
	left: 0;
}
.close-btn span:first-of-type {
	-webkit-transform: translateY(14px) rotate(45deg);
	transform: translateY(14px) rotate(45deg);
}
.close-btn span:nth-of-type(2) {
	-webkit-transform: translateY(14px) rotate(-45deg);
	transform: translateY(14px) rotate(-45deg);
}

/* ------------------------------------- */
/* page-ttl-area */
.recruiting .page-ttl-area {
	padding: 6em 0 0;
}
.recruiting .page-ttl-area .ttl-svg {
	width: 80%;
	max-width: 240px;
	margin: 0 auto;
}
.recruiting .page-ttl-area .ttl-caps {
	font-size: 2rem;
	font-weight: 600;
	margin: 1em auto 0;
}
.recruiting .page-ttl-area .sub-ttl {
	margin: 2em auto 1em;
	line-height: 2;
}

/* ------------------------------------- */
/* job_flow */
.job_flow {
	font-size: 1.5rem;
	margin: 0 auto 6rem;
	max-width: 840px;
}
.job_flow .main-ttl {
	font-size: 1.8rem;
}
.job_flow > p {
	text-align: center;
}
.job_flow > p:last-of-type {
	text-align: left;
	font-size: 1.4rem;
	padding-left: 2em;
	line-height: 1.6;
	position: relative;
}
.job_flow p:last-of-type .job-time {
	width: 14px;
	height: 14px;
	position: absolute;
	top: 0;
	left: 0;
}
.job-timetable {
	width: 100%;
	height: auto;
	margin: 2em auto;
}
.job-time-item {
	width: 100%;
	height: auto;
	font-size: 1.4rem;
	margin: 0 auto 1em;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	/* flex-wrap: wrap; */
}
.job-time {
	display: inline-block;
	width: 70px;
	margin: 4px 1em 0 0;
	padding: 0 4px;
	color: #fff;
	text-align: center;
	background: #000;
	border: 1px solid #000;
}
.job-time.bg-ylw {
	color: #000;
	background: #fff38e;
}
.job-time-item > p {
	line-height: 1.5;
}
/* ------------------------------------- */
/* tab */
.job_tab_btn {
	display: flex;
	justify-content: center;
	align-items: stretch;
	flex-wrap: wrap;
	width: 100vw;
	max-width: 1000px;
	margin: 0 calc(50% - 50vw) 4em;
	position: relative;
}
.job_tab_btn::after {
	content: "";
	display: block;
	width: 100vw;
	height: 2px;
	background-color: #000;
	bottom: 0;
	left: 0;
	position: absolute;
	z-index: 1;
}
.job_tab_btn a {
	color: #000;
}
.job_tab_btn_item {
	width: calc(100% / 2);
	padding: 1rem 0.6rem;
	text-align: center;
	font-size: 1.3rem;
	font-weight: bold;
	letter-spacing: 0.5px;
	color: #000;
	background-color: #b2b2b2;
	border: 2px solid #b2b2b2;
	margin: 0;
	position: relative;
}
.job_tab_btn_item.current,
.job_tab_btn_item.is-active {
	background-color: #eae5da;
	border-color: #000;
}
.job_tab_btn_item.current::before,
.job_tab_btn_item.is-active::before {
	content: "";
	display: block;
	width: 100%;
	height: 4px;
	background-color: #eae5da;
	position: absolute;
	bottom: -2px;
	left: 0;
	z-index: 2;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.job_tab_cnt {
	margin: 0 auto 4em;
}

/* ------------------------------------- */
/* voice */
.voice-box {
	flex-direction: column-reverse;
	margin: 4em auto 0;
}
.voice03 {
	margin-bottom: 4em;
}
.voice-box .thum .caps {
	text-align: right;
	position: relative;
	z-index: 3;
	width: 87%;
	margin: 0 auto;
}
.voice-box:nth-of-type(2n) .thum .caps {
	text-align: left;
	width: 80%;
}
.voice_pho {
	width: 80%;
	max-width: 375px;
	margin: 0 auto 1.2em;
	position: relative;
	z-index: 3;
}
.voice_pho::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	border: 2px solid #000;
	margin: 0 auto;
	position: absolute;
	bottom: -0.8em;
	right: -0.8em;
}
.voice_name {
	writing-mode: vertical-rl;
	position: absolute;
	width: 70px;
	height: 100px;
	text-align: left;
}
.voice_name > span {
	display: inline-block;
	font-size: 1.5rem;
	padding: 0.5em 2px;
	margin: 0 0 0 4px;
	background-color: #000;
	color: #fff;
	text-align: center;
}
.voice_name > span span {
	font-size: 1.2em;
}
.voice_name.yoko {
	writing-mode: horizontal-tb;
	width: 100px;
	height: auto;
}
.voice_name.yoko > span {
	padding: 2px 0.5em;
	margin: 0 0 4px;
}

.voice01 .voice_name {
	top: 0;
	right: -1.2em;
}
.voice01 .voice_name > span:first-of-type {
	margin-top: -2em;
}
.voice02 .voice_name {
	bottom: -2em;
	right: -3.5em;
}
.voice03 .voice_name {
	left: -0.8em;
	top: -1.2em;
}

.voice-ttl {
	line-height: 2;
	margin: 0 auto 1em;
	position: relative;
	z-index: 3;
}
.voice-box .txt > p {
	font-size: 1.5rem;
	position: relative;
	z-index: 3;
}
.voice_point {
	margin: 0 auto 0.5em;
	position: relative;
	z-index: 2;
}
.voice_point img {
	width: 100px;
	position: relative;
	z-index: 3;
}
.voice_point::before {
	content: "";
	display: block;
	width: 160px;
	height: 160px;
	background: #fff;
	border-radius: 50%;
	position: absolute;
	top: -4em;
	left: -2.5em;
	z-index: -1;
}

/* ------------------------------------- */
/* recruit_boshu */
.parttime .editor-area {
	max-width: 850px;
}
.recruiting .editor-area h2 {
	font-size: 1.5rem;
	margin: 0 auto 2em;
}
.recruiting .editor-area h3 {
	font-size: 1.6rem;
	margin: 0 auto 1rem;
}
.recruiting .editor-area .wp-block-table {
	padding: 0;
	margin: 0 auto 2em;
	overflow: hidden;
}
.recruiting .editor-area .wp-block-table.flx_item {
	margin: 0 auto;
}
.recruiting .editor-area .wp-block-table.flx_item table {
	border-bottom: none;
	margin: 0 auto;
}
.recruiting .editor-area .wp-block-table.flx_item:not(:first-of-type) table {
	border-top: none;
}

.recruiting .editor-area .wp-block-table.last table {
	border-top: none;
}

.recruiting .editor-area .wp-block-table table {
	min-width: inherit;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	border-right: none;
	display: table;
	max-width: 100%;
	margin: 0 auto 20px;
	white-space: pre-wrap;
	overflow: hidden;
	width: 100%;
}
.recruiting .editor-area .wp-block-table::before,
.recruiting .editor-area .wp-block-table::after {
	display: none;
}
.recruiting .editor-area .wp-block-table th,
.recruiting .editor-area .wp-block-table td {
  border:none;
	border-bottom: 2px dotted #000;
	border-left: none;
}
.recruiting .editor-area .wp-block-table td {
	font-size: 1.3rem;
}
.recruiting .editor-area .wp-block-table th,
.recruiting .editor-area .wp-block-table td:first-of-type {
	width: 100px;
	background-color: #fff38e;
	font-size: 1.4rem;
	font-weight: 500;
	padding: 0.8rem 0.5rem;
	text-align: center;
}

/* ------------------------------------- */
/* recruit_flow */
.recruit_flow {
	margin: 4em auto;
	max-width: 520px;
}
.recruit_flow .main-ttl,
.recruit_form .main-ttl {
	font-size: 1.5rem;
}
.recruit_flow .ttl-bdrbox-blk,
.recruit_form .ttl-bdrbox-blk {
	padding: 0.3em 1.2em;
}
.entry-flow {
	width: 100%;
	margin: 2em auto 0;
}
.entry-flow-item {
	width: 100%;
	height: auto;
	font-size: 1.4rem;
	padding: 2em 1.5em;
	margin: 0 auto 2em;
	background-color: #fff38e;
	border: 2px solid #000;
	border-radius: 15px;
	position: relative;
}
.entry-flow-item:not(:last-of-type)::after {
	content: "";
	display: block;
	width: 24px;
	border-top: 14px solid #000;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	position: absolute;
	bottom: -1.5em;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.entry-flow-item h3 {
	width: 100%;
	text-align: center;
	margin: 0 auto 1rem;
}

@media screen and (min-width: 480px) {
	/* ------------------------------------- */
	/* contents */
	/* ------------------------------------- */
	.recruiting .bg-wht {
		padding: 3em 2em;
	}
	/* ------------------------------------- */
	/* voice */
	.voice-box {
		flex-direction: row-reverse;
	}
	.voice-box:nth-of-type(2n) {
		flex-direction: row;
	}

	.voice-box .flx_item {
		width: calc((100% - 4em) / 2);
		margin: 0 1em;
	}
	.voice-box .flx_item:nth-of-type(2n),
	.voice-box .flx_item:last-of-type {
		margin: 0 1em;
	}
	.voice_pho {
		margin: 0 0 1.2em;
	}
	.voice-box:nth-of-type(2n) .voice_pho {
		margin: 0 auto 1.2em;
	}
	.voice-box .thum .caps {
		width: 75%;
	}
	.voice_point::before {
		top: -3em;
	}
}
@media screen and (min-width: 768px) {
	/* ------------------------------------- */
	/* contents */
	/* ------------------------------------- */

	.recruiting .page-ttl-area .ttl-caps {
		font-size: 2.4rem;
		margin: 0.8em auto 0;
	}

	.recruiting .bg-wht {
		padding: 4em 5em;
	}
	/* ------------------------------------- */
	/* job_flow */
	.job_flow .main-ttl {
		font-size: 2.4rem;
	}
	.job-timetable {
		margin: 4em auto 3em;
	}
	.job-time-item {
		font-size: 1.7rem;
		margin: 0 auto 1em;
	}
	.job-time {
		width: 110px;
		margin: 4px 2em 0 0;
		padding: 0 4px;
		font-size: 1.5rem;
	}
	.job-time-item > p {
		width: calc(100% - (110px + 2em));
	}
	.job_flow > p:last-of-type {
		font-size: 1.5rem;
		padding-left: 2.5em;
	}
	.job_flow p:last-of-type .job-time {
		width: 17px;
		height: 17px;
	}

	.job_tab_btn {
		width: 100%;
		padding: 0 0.5em;
		margin: 0 auto 4em;
	}
	.job_tab_btn::after {
		width: 103%;
		left: -1em;
	}
	.job_tab_btn_item {
		font-size: 1.7rem;
		padding: 1.2rem;
		width: calc((100% - 2rem) / 2);
		margin: 0 0.5rem;
	}
	/* ------------------------------------- */
	/* voice */
	.voice-box {
		margin: 6em auto 0;
	}
	.voice03 {
		margin-bottom: 6em;
	}
	/* ------------------------------------- */
	/* boshu */
	.recruiting .editor-area .wp-block-table.flx_item {
		width: 50%;
		display: flex;
		justify-content: space-between;
	}
	.recruiting .editor-area .wp-block-table.flx_item:not(:first-of-type) table {
		border-top: 2px solid #000;
	}
	.recruiting .editor-area .wp-block-table.last table {
		border-top: 2px dotted #000;
	}
	.recruiting .editor-area .wp-block-table.flx_item tr:last-of-type td {
		border-bottom: none;
	}
	.recruiting .editor-area .wp-block-table tr:last-of-type td {
		border-bottom: none;
	}
	.recruiting .editor-area .wp-block-table tr {
		display: flex;
		justify-content: space-between;
	}
	.recruiting .editor-area .wp-block-table td {
		min-height: 5.5em;
		display: flex;
		align-items: center;
		width: calc(100% - 120px);
	}
	.recruiting .editor-area .wp-block-table th,
	.recruiting .editor-area .wp-block-table td:first-of-type {
		width: 120px;
		font-size: 1.5rem;
		padding: 0.8rem;
		justify-content: center;
	}
}
@media screen and (min-width: 1025px) {
	/* ------------------------------------- */
	/* contents */
	/* ------------------------------------- */

	.close-btn {
		top: 2em;
		right: 2em;
	}
  .recruiting .bg-wht {
    padding: 6em 5em 4em;
  }
	/* ------------------------------------- */
	/* job_flow */
	.job_flow {
    padding: 5em;
		margin: 0 auto 9em;
	}
	.job-time-item {
		margin: 0 auto 2em;
	}
	.job-time {
		margin: 0 2em 0 0;
	}
	.job_flow > p:last-of-type {
		padding-left: 2em;
	}
	.job_flow p:last-of-type .job-time {
		width: 17px;
		height: 17px;
		top: 5px;
	}
	/* ------------------------------------- */
	/* voice */
	.voice-box {
		width: 85%;
		margin: 8em auto 0;
	}
	.voice03 {
		margin-bottom: 10em;
	}
	.voice-box .thum .caps {
		width: 83%;
		margin: 0;
	}
	.voice-box:nth-of-type(2n) .thum .caps {
		width: 86%;
		margin: 0 0 0 auto;
	}
	.voice_pho::before {
		border: 3px solid #000;
	}
	.voice_name {
		width: 90px;
		height: 160px;
	}
	.voice_name > span {
		font-size: 2rem;
		margin: 0 0 0 8px;
		letter-spacing: 3.5px;
	}

	.voice01 .voice_name {
		right: inherit;
		left: 0;
	}
	.voice02 .voice_name {
		width: 120px;
		right: -2em;
	}
	.voice_point {
		margin: 0 auto 1.2em;
	}
	.voice_point::before {
		top: -2em;
		left: -3em;
	}
	.voice_point img {
		width: 140px;
	}
	.voice-ttl {
		font-size: 2rem;
	}
	.voice-box .txt > p {
		font-size: 1.6rem;
		line-height: 2;
	}

	/* ------------------------------------- */
	/* boshu */
	.recruiting .editor-area h2 {
		font-size: 1.8rem;
		margin: 0 auto 2em;
	}
	.recruiting .editor-area mark {
		padding: 8px 2em;
	}

	.recruiting .editor-area h3 {
		font-size: 1.8rem;
	}

	.recruiting .editor-area .wp-block-table {
		margin: 0 auto 4em;
	}
	.recruiting .editor-area .wp-block-table td {
		min-height: 6.5em;
		width: calc(100% - 160px);
		padding: 0.8em 1.5em;
	}
	.recruiting .editor-area .wp-block-table th,
	.recruiting .editor-area .wp-block-table td:first-of-type {
		width: 160px;
		padding: 0.8em 1em;
	}

	/* ------------------------------------- */
	/* recruit_flow */
	.recruit_flow .main-ttl,
	.recruit_form .main-ttl {
		font-size: 1.8rem;
	}
	.recruit_flow .ttl-bdrbox-blk,
	.recruit_form .ttl-bdrbox-blk {
		padding: 8px 2em;
	}
	.recruit_flow {
		margin: 6em auto;
	}
	.entry-flow-item {
		padding: 2em 3.5em;
		margin: 0 auto 3em;
	}
	.entry-flow-item:not(:last-of-type)::after {
		bottom: -2.3em;
	}
}
